UI Qt mode : Icons theme is not correctly restored between sessions (Mint 20.3)

August 23, 2022 11:47 - Nicolas Molunier

Status: New Start date: August 23, 2022

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 4.2   

Description

Hi

Audacious 4.2

Setting icons theme to "uni (dark)" is incorrectly restored after quit & restart.

Note that the "settings dialog" shows to correct selected theme but mismatch with the one displayed (see picture)

History

#1 - August 23, 2022 23:13 - John Lindgren

- Tracker changed from Bug to Support

#2 - August 24, 2022 22:21 - John Lindgren

Works for me, on Arch Linux.

#3 - September 10, 2022 21:14 - John Lindgren

#1185 has some additional attachments.
